chrom: HLA-B*15:01:01:03
length: 3026
nucleotide_counts:
  A: 557
  C: 902
  G: 960
  N: 0
  T: 607
nucleotide_pair_counts:
  AA: 79
  AC: 145
  AG: 236
  AN: 0
  AT: 97
  CA: 200
  CC: 335
  CG: 151
  CN: 0
  CT: 216
  GA: 222
  GC: 201
  GG: 366
  GN: 0
  GT: 170
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 221
  TG: 206
  TN: 0
  TT: 124
